<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<dirs>
    <entry loc="/home/bb7/Downloads/eclipse-jee-2025-03-R-linux-gtk-x86_64/eclipse/plugins/org.eclipse.justj.openjdk.hotspot.jre.full.linux.x86_64_21.0.6.v20250130-0529" stamp="1741254203082"/>
    <entry loc="/usr/lib/jvm/jdk-25.0.2-oracle-x64" stamp="1772147887363"/>
    <entry loc="/usr/lib/jvm/java-21-openjdk-amd64" stamp="1772147414667"/>
    <entry loc="/usr/lib/jvm/jdk-21.0.10-oracle-x64" stamp="1772147606731"/>
    <entry loc="/home/bb7/Downloads/eclipse-jee-2025-03-R-linux-gtk-x86_64/eclipse/plugins/org.eclipse.justj.openjdk.hotspot.jre.full.linux.x86_64_21.0.6.v20250130-0529/jre" stamp="1741254203082"/>
</dirs>
